BODY {  margin-left: 0in ; margin-right: 0in ; margin-top: 0in margin-bottom: 0in ; background-color: #FFFFFF ; }

.hugeTitle {font-size:24px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#163e7a; font-weight:bold; line-height: 150%; }

.bigTitle {font-size:18px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#163e7a; font-weight:bold; line-height: 150%; }

.medTitle {font-size:16px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#163e7a; font-weight:bold; line-height: 150%; }

.smallTitle {font-size:14px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#163e7a; font-weight:bold; line-height: 150%; }

.homeTx {font-size:18px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#333333 ; line-height: 175%; }

.bigTx {font-size:12px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#333333 ; line-height: 150%; }

.regTx {font-size:10px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#333333 ; line-height: 150%; }

.minTx {font-size:9px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#000000; }

.navTx {font-size:9px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#333333; }

.invTx {font-size:6px;font-family:Myriad,Myriad Pro,Myriad Pro Regular,Verdana,Geneva,Helvetica; color:#ffffff; }


a:link {color: #333333; text-decoration: none; }
a:visited {color: #50626B; text-decoration: none; }
a:hover {color: #3399CC; text-decoration: underline; }
a:active {color: #FF0000; text-decoration: underline; }
